#Sun Sep 17 13:14:55 CEST 2017
central|http\://repo.maven.apache.org/maven2|javadoc=1505646895085
central|http\://repo.maven.apache.org/maven2|sources=1505646892623
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1505646895085
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1505646892623
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1505646895085
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1505646892623
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1505646895085
maven-repository.java.net|http\://download.java.net/maven/1|sources=1505646892623
